html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0;
	padding: 0;
}
html {
      font-family: Georgia, Trebuchet MS, Arial, sans-serif;
      font-size: 9pt; 
}

body {
	font-family: Georgia, Trebuchet MS, Arial, sans-serif;
	color: #202020;
}

a {
	color:#0000CC;
	background-color: inherit;
	text-decoration:none;
	font-weight: normal;
	font-size: 1em;
}
a:hover {
	color:#CC0000;
	background-color: inherit;
	text-decoration:underline;
	border-style: none;
	font-size: 1em;
}

P.header {font-size: 18px; 
		  font-family: sans-serif, arial; 
		  font-weight: bold;}
P.subheader {font-family : Arial,Helvetica;
		font-size : 11pt;
		color : #000000;
		font-weight: bold;}
P.sub1 {font-family : Arial,Helvetica;
		font-size : 8pt; color : #000000;
		line-height: 1.5em}
P.sub2 {font-family : Arial,Helvetica;
		font-size : 11pt; color : #000000;
		line-height: 1.7em}
P.sub3 {font-family : Arial,Helvetica;
		font-weight : bold;
		font-size : 12pt; color : #000000;
		line-height: 1.1em}
P.sub4 {font-size: 13px; 
		  color: #000000; 
		  font-family: sans-serif, arial;}
P.bold {font-family : Arial,Helvetica;
		font-size : 10pt; color : #000000;
		font-weight : bold;}
A.side { color : #000000;
		font-weight : bold; 
		text-decoration: none;
		font-size : 10px;
		font-family : "Verdana", "Arial", "Helvetica";; background-color: #FFFF00}
A.top { color : #000000; 
		text-decoration: none;
		font-size : 11px; 
		font-family : Arial,Helvetica;}
a.sub4 	{font-family : Arial,Helvetica;
		font-size : 8pt; color : #000000;
		text-decoration: none;
		line-height: 1.7em}
A.sub {font-family : "Verdana", "Helvetica", "Arial";
		font-weight : bold;
		font-size : 10px; color : #000000; background-color: #FFFF00}
A.sub2 {font-family : Arial,Helvetica;
		text-decoration: underline;
		font-weight : normal;
		font-size : 10pt; color : #9AAB81}
A.sub3 {font-family : Arial,Helvetica;
		font-size : 11pt; color : #000000}
A.text {font-family: Arial, Helvetica;
		color: #195F47; font-size : 9pt}
.style14 {font-family: Verdana, Helvetica, Geneva, sans-serif;
	    color: #195F47; font-size: 10pt;}
A.sanscopy {
   font-size:10px;
   font-family: arial, helvetica;
   text-decoration:none;
   color:#000000;}
A.emlink {
   font:10px "Verdana", "helvetica", "arial";
   color:#15422B;; text-decoration: none}
A.signupon { color : #000000;
		font-weight : bold; 
		text-decoration: none;
		font-size : 9pt;
		font-family : Arial,Helvetica;}	
A.signupoff { color : #838680;
		font-weight : bold; 
		text-decoration: none;
		font-size : 9pt;
		font-family : Arial,Helvetica;}
.nav {	color : #99FF66;
	font-size : 10pt;
	font-family : Arial,Helvetica;}
.mail {color: #3333FF;
		text-decoration: underline overline; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10px; border: 0px #000000 none; background-color: #FFFFFF; border-color: #006666 #0000FF}
li 	{font-family : Arial,Helvetica;
		font-size : 10pt; color : #000000;
		font-weight : normal;}
.nav {font-family : "Verdana", "Geneva", "Helvetica"; background-color: #003300; font-style: normal; font-size : 9pt;
	text-decoration : none;
	color : #000000;; background-color: #FFFF00; font-style: normal; line-height: normal; font-weight: normal; padding-right: 3px; padding-left: 3px}
.sidea { color : #003399;
		text-decoration: underline;
		font-size : 9pt;
		font-family : "Verdana", "Geneva", "Helvetica";; background-color: #FFFFFF; font-weight: bold}
.sider { color : #FFFFFF;
		text-decoration: none;
		font-size : 9pt;
		font-family : "Verdana", "Helvetica", "Arial"; background-color: #15422B; border-color: #FF0033; font-weight: bold;}
.sideb { color : #15422B;
		text-decoration: underline overline;
		font-size : 9pt;
		font-family : "Verdana", "Helvetica", "Arial";; background-color: #FFFFFF; border-color: #FF0033; font-weight: bolder;}
.sidec { color : #ffff00;
		text-decoration: none;
		font-size : 9pt;
		font-family : "Verdana", "Helvetica", "Arial";; background-color: #FF3366; border-color: #FF0033; font-weight: bold;}
.rtnavr {font-family : Arial, Helvetica;
	font-size : 10px;
	color : #ff0000;
	text-decoration : underline;}
.head {font-family : Arial, Helvetica;
	font-size : 12px;
	color : #000000;
	text-decoration : none;}
.headb {font-family : Arial, Helvetica;
	font-size : 12px;
	font-weight : bold; 
	color : #000000;
	text-decoration : bold;}
.content {font-size: 13px; 
	color: #000000; 
	font-family: sans-serif, arial;}
.breadcrumb {
   text-decoration:none;
   color:#295340; font-size: 10px; font-family: "Arial MT Condensed Light", "Helvetica Medium Condensed LET", "Times New Roman", "Times"}

#omot {
	width: 592px;
	margin: 5px auto;
	text-align: left;
	height: auto;
	padding-left: 0px;
	
}

#sl {
	float: left;
	width: 39%;
	margin: 0;
	padding: 15px 0px 0px 2px;
	font-size: 1.3em;
	line-height: 20px;
	font-style: normal;
}

#sl2 {
	float: left;
	width: 39%;
	margin: 0;
	padding: 21px 0px 0px 5px;
	font-size: 1.3em;
	line-height: 20px;
	font-style: normal;
}

#sl3 {
	float: left;
	width: 78%;
	margin: 0;
	padding: 21px 0px 0px 5px;
	font-size: 1.3em;
	line-height: 20px;
	font-style: normal;
}

#slBib {
	float: left;
	width: 39%;
	margin: 0;
	padding: 10px 0px 0px 2px;
	font-size: 1.3em;
	line-height: 20px;
	font-style: normal;
}

#sd {
	float: left;
	width: 39%;
	margin: 0;
	padding: 20px 0px 0px 12px;
	font-size: 1.3em;
	line-height: 20px;
	font-style: normal;
    
}

#sd2 {
	float: left;
	width: 39%;
	margin: 0;
	padding: 20px 0px 0px 12px;
	font-size: 1.3em;
	line-height: 20px;
	font-style: normal;
    
}

#sk {
	float: left;
	width: 9%;
	margin: 0;
	padding: 6px 0px 10px 3px;
	font-style: normal;
    
}

#sn {
	float: left;
	width: 9%;
	margin: 0;
	padding: 0px 0px 10px 3px;
	font-style: normal;
	
}

#bgVideo{ 
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    z-index: 1;
    width:1011px;
	height:562px;
}

#bodyMain{ 
    position: absolute;
    top: 2px;
    left: 6px;
    z-index: 1;
    overflow: auto;
	width:1011px;
	height:562px;
}

p.css-vertical-Ltext {
	border:0px solid red;
	writing-mode:tb-rl;
	-webkit-transform:rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(0deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:20px;
	height:20px;
	font-family: ‘Trebuchet MS’, Helvetica, Arial, sans-serif;
	font-size:20px;
	font-weight:normal;
	text-shadow: 0px 1px 1px #333;
}

p.css-vertical-Rtext {
	border:0px solid red;
	writing-mode:tb-rl;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-sand-transform: rotate(90deg);
	transform: rotate(0deg);
	white-space:nowrap;
	display: block;
	bottom:0;
	width:20px;
	height:20px;
	font-family: ‘Trebuchet MS’, Helvetica, Arial, sans-serif;
	font-size:20px;
	font-weight:normal;
	text-shadow: 0px 1px 1px #333;
	-webkit-perspective: 900000px;
    perspective: 900000px;
}

#fharirang {
  width: 791px;
  height: 305px;
}
